# JS Drill: Closures Submission.

## In this,
* I have solved 3 problems.

* And test them all in there respective test file in the `test` folder.

* And there is a pacage.json file for using import and export functionality.

* You can see all the problems and details [here](https://learn.mountblue.io/targets/2155).(Need credentials to see).